/* 
 Theme Name:     Kriar Simple
 Author:         Kristian Erdmann | Divi Brasil
 Author URI:     http://en.divi-brasil.com.br
 Template:       Divi
 Version:        1.0
 Description:   A Child Theme built using the elegantmarketplace.com Child theme maker
*/ 

/*-------------------------------------------------*/
/*---------DROP SHADOW BLACK EFFECT----------------*/
/*-------------------------------------------------*/
    .drop-shadow {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
        -webkit-transition: all 0.6s;
        transition: all 0.6s;}
    .drop-shadow:hover {
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
        box-shadow: 1px 5px 14px rgba(0, 0, 0, 3);
        z-index: 1;}

/*-------------------------------------------------*/
/*----------------------DROP EFFECT----------------*/
/*-------------------------------------------------*/
    .drop {
        -webkit-transition: all 0.6s;
        transition: all 0.6s;}
    .drop:hover {
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
        z-index: 1;}


/*-------------------------------------------------*/
/*----------------IMAGE TILT EFFECT----------------*/
/*-------------------------------------------------*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.tilt:hover {
  -webkit-transform: rotate(-5deg);
     -moz-transform: rotate(-5deg);
       -o-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}

/*-------------------------------------------------*/
/*-----------ROTATE 360 DEGREES EFFECT-------------*/
/*-------------------------------------------------*/
.rotate {
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
}
.rotate:hover {
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

/*-------------------------------------------------*/
/*---------------IMAGE BLUR EFFECT-----------------*/
/*-------------------------------------------------*/
.blur img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 .blur img:hover {
  -webkit-filter: blur(3px);
}

/*-------------------------------------------------*/
/*---------------IMAGE BLUR REVERSE EFFECT----------*/
/*-------------------------------------------------*/
.blur-reverse img {	
  -webkit-filter: blur(3px);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 .blur-reverse img:hover {
  -webkit-filter: blur(0px);
}

/*---------------------------------------------------------*/
/*----------------IMAGE BLACK AND WHITE EFFECT-------------*/
/*--------------------------------------------------------*/
.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.bw:hover {
  -webkit-filter: grayscale(100%);
}

/*---------------------------------------------------------*/
/*-------IMAGE BLACK AND WHITE REVERSE EFFECT-------------*/
/*--------------------------------------------------------*/
.bw-reverse {	
  -webkit-filter: grayscale(100%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.bw-reverse:hover {
  -webkit-filter: grayscale(0%);
}

/*---------------------------------------------------------*/
/*------------------IMAGE SEPIA EFFECT--------------------*/
/*--------------------------------------------------------*/
.sepia-reverse img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;          
  -webkit-filter: sepia(1);
}
 .sepia-reverse img:hover {
  -webkit-filter: sepia(0);
}

/*---------------------------------------------------------*/
/*------------------IMAGE SEPIA EFFECT--------------------*/
/*--------------------------------------------------------*/
.sepia img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 .sepia img:hover {
  -webkit-filter: sepia(1);
}

/*-------------------------------------------------*/
/*-------------------IMAGE EFFECT 1----------------*/
/*-------------------------------------------------*/
.effect img {
   opacity:1;
   transition: all 0.2s ease-in;
}

.effect:hover img {
   opacity:0.5;
}

/*---------------------------------------------------------*/
/*-------------------- IMAGE EFFECT 2 --------------------*/
/*--------------------------------------------------------*/

.effect2 img {
	opacity:0.5;	     
    transition: all 0.2s ease-in;
}

.effect2:hover img {
   opacity:1;
}

/*---------------------------------------------------------*/
/*-----------IMAGE CIRCLE (RADIUS 50%) --------------------*/
/*--------------------------------------------------------*/

.circle img {  
	border-radius: 50%;
}

/*---------------------------------------------------------*/
/*------CENTER ALLIGN IN SOCIAL ICONS IN TEAM -------------*/
/*--------------------------------------------------------*/

ul.centered-social { 
width:100%; 
text-align:center; 
margin: 0 0 0 0 ; 
}

.centered-social li { 
float:none; 
display:inline-block; 
}

/*---------------------------------------------------------------------------------------------------*/

.kt-team1 .et_pb_column {
  position: relative;
  display: inline-block;
  overflow: hidden;
  max-width: 100%;
  color: #000000;
  text-align: center;
}

.kt-team1 .et_pb_column *,
.kt-team1 .et_pb_column *:before,
.kt-team1 .et_pb_column *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.kt-team1 .et_pb_column:before {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  content: '';
  background-color: #ffffff;
  opacity: 0;
  -webkit-transform: scale(0.1);
  transform: scale(0.1);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.kt-team1 .et_pb_column img {
  max-width: 100%;
  vertical-align: top;
}

.kt-team1 .et_pb_column .et_pb_team_member_description {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0;
  padding: 0 30px;
}

.kt-team1 .et_pb_column h4 {
  margin: 0 0 6px;
  text-transform: uppercase;
  font-size: 1.1em;
  letter-spacing: 2px;
}

.kt-team1 .et_pb_column p {
  margin: 0 0 10px;
  opacity: 0.6;
}

.kt-team1 .et_pb_column .et_pb_member_social_links {
  width: 100%;
}

.kt-team1 .et_pb_column a {
  margin: 2px;
  display: inline-block;
}

.kt-team1 .et_pb_column:hover:before,
.kt-team1 .et_pb_column.hover:before {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.kt-team1 .et_pb_column:hover .et_pb_team_member_description,
.kt-team1 .et_pb_column.hover .et_pb_team_member_description {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  opacity: 1;
}

/*---------------------------------------------------------*/
/*-----------------------KT1-----------------------------*/
/*--------------------------------------------------------*/

.kt1 .et_pb_column {
  position: relative;
  display: inline-block;
  overflow: hidden;
  max-width: 100%;
  color: #000000;
  text-align: center;
  background: #ffffff;
}

.kt1 .et_pb_column *,
.kt1 .et_pb_column:before,
.kt1 .et_pb_column:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.kt1 .et_pb_column img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
}

.kt1 .et_pb_column:before,
.kt1 .et_pb_column:after {
  content: '';
  background-color: #000;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.kt1 .et_pb_column:before {
  width: 300px;
  height: 2px;
}

.kt1 .et_pb_column:after {
  height: 300px;
  width: 2px;
}

.kt1 .et_pb_column .et_pb_promo_description {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.kt1 .et_pb_column .et_pb_promo_description h2 {
  padding: 8px 15px;
  margin: 0;
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  text-align: center;
}

.kt1 .et_pb_column a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.kt1 .et_pb_column:hover img,
.kt1 .et_pb_column.hover img {
  zoom: 1;
  filter: alpha(opacity=25);
  -webkit-opacity: 0.25;
  opacity: 0.25;
}

.kt1 .et_pb_column:hover:before,
.kt1 .et_pb_column.hover:before,
.kt1 .et_pb_column:hover:after,
.kt1 .et_pb_column.hover:after {
  opacity: 1;
}

.kt1 .et_pb_column:hover:before,
.kt1 .et_pb_column.hover:before {
  width: 50px;
}

.kt1 .et_pb_column:hover:after,
.kt1 .et_pb_column.hover:after {
  height: 50px;
}

.kt1 .et_pb_column:hover h2,
.kt1 .et_pb_column.hover h2 {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
}
.kt1 .et_pb_promo {
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.kt1 .et_pb_promo_button {
  opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*------------------------------------------------*/
/*-------------CUSTOM PORTFOLIO GRID--------------*/
/*------------------------------------------------*/

 
    .kt-portfolio .et_pb_portfolio_item {
            position: relative;
            overflow: hidden;
            max-height: 320px;}
 
    .kt-portfolio .et_pb_portfolio_item img {
            webkit-transition: -webkit-transform 0.35s;
            transition: transform 0.35s;
            -webkit-transform: scale(1.15);
            transform: scale(1.15);}
 
    .kt-portfolio .et_pb_portfolio_item:hover img {
            -webkit-transform: scale(1);
            transform: scale(1);}
 
    .kt-portfolio .et_pb_portfolio_item h2 {
        background-color: #222222;
        color: #fff;
        font-size: 16px;
        position:absolute;
        text-align:center;
        width:100%;
        top:100%;
        transition:.5s;
        webkit-transition:.5s;  
      }
 
    .kt-portfolio .et_pb_portfolio_item:hover h2 {
            top: 78%;
            padding: 15px 0;}
 

 
        @media only screen and (min-width : 1061px) and (max-width : 1200px) {
            .kt-portfolio  .et_pb_portfolio_item h2 {font-size: 15px!important;}
            .kt-portfolio  .et_pb_portfolio_item:hover h2 {top: 73%!important;}}
 
        @media only screen and (min-width : 981px) and (max-width : 1060px) {
            .kt-portfolio  .et_pb_portfolio_item h2 {font-size: 14px!important;}
            .kt-portfolio  .et_pb_portfolio_item:hover h2 {top: 72%!important;}}
 
        @media only screen and (max-width : 980px) {
            .kt-portfolio .et_pb_portfolio_item h2 {font-size: 14px!important;}
             .kt-portfolio  .et_pb_portfolio_item:hover h2 {top: 72%!important;}
          }


/*------------------------------------------------*/
/*------------------GOOGLE MAPS SKIN--------------*/
/*------------------------------------------------*/

.et_pb_map_container { 
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); 
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

#footer-bottom {
    display: none;
}
